#logo_header .mw-ui-col{
vertical-align: middle;
}
#logo_header .mw-ui-col .module-logo-text{
margin-left: 10px;
color: #666;
}
.mw-cart {
float: right;
}
.mw-rotator-ctrls{
display:none;
}
.mw-rotator-slide img{
width:100% !important;
}
.mw-rotator .mw-gallery-holder{
height:auto !important;
}
._slider .module-pictures{
padding:0px;
}
._init.element{
clear:unset;
}
.module-shop-cart .mw-cart-small{
background: transparent;
border: 0px;
box-shadow: none;
}
.module-shop-cart .mw-cart-small .mw-ui-row-nodrop .mw-ui-col{
margin: 0px auto;
}
.module-shop-cart .mw-cart-small .mw-cart-small-icon-shopping-cart{
width: 20px;
}
.module-search .mw-search-autocomplete-field-holder input{
font-size: 14px;
height: auto;
padding: 6px 8px;
}
.module-navigation-default > ul > li ul{
min-width: 170px;
}
.module-navigation-default > ul > li a{
padding: 8px 15px;
}
.module-navigation-default > ul > li > ul a{
color:#666;
display:block;
}
.module-navigation-default > ul > li > ul li{
display:block;
}
.module-navigation-default > ul > li > ul a:hover{
color:#f67777;
}
.module-categories-template-default .well{
background: transparent;
border: 0px;
box-shadow: none;
border-radius: 0px;
padding: 0px;
margin: 0;
}
.module-categories-template-default ul.depth-1{
display: table-cell;
}
.module-categories-template-default ul.depth-2{
min-width: 180px;
position: absolute;
background: #fff;
border: 1px solid #e7e7e7;
display:none;
z-index:9;
}
.module-categories-template-default li:hover ul.depth-2{
display:block;
}
.module-categories-template-default ul ul.depth-2 li{
border-right: 0;
}
.module-categories-template-default ul ul.depth-2 a{
display: block;
padding: 10px 5px 10px 1.6em;
text-decoration: none;
}
.module-categories-template-default ul ul.depth-2 a:hover{
background-color: #f67777;
color: #fff;
}
.module-categories-template-default ul.depth-1 li{
border-right: 1px solid #EFEFEF;
}
.module-categories-template-default ul.depth-1 a{
font-size: 0.9em;
color: #3A3A3A;
padding: 1.6em;
}
._slider .module-pictures, ._slider .module-pictures .well{
padding:0px;
margin:0px;
border:0px;
box-shadow:none;
border-radius:0px;
}
.mw-module-products-default-item{
border: 1px solid #EFECEC;
padding: 10px;
text-align:left;
margin-bottom:15px;
}

.mw-module-products-default-item img{
width:100%;
}
.content-mid .mw-module-products-default-item h3{
text-align:left;
}
.mw-module-products-default-item a.lead{
color: #000000;
text-decoration:none;
}
.mw-module-products-default-item a.lead:hover{
color: #F67777;
}
.mw-module-products-default-item p.description{
margin-bottom:5px;
font-size: 14px;
}
.mw-module-products-default-item .product-price-holder .price{
display:block;
margin-bottom:5px;
font-size: 0.9em;
color: #B4B4B4;
}
.mw-module-products-default-item .product-price-holder button{
height: auto;
padding: 8px 15px;
font-size: 14px;
}
.post-list-template-default .mw-ui-col .post-single-title-date{

}
.post-list-template-default .mw-ui-col p.description{

}
.post-list-template-default .mw-ui-col a.mw-ui-btn{

}
.mw-module-products-default-item .date, .mw-module-products-default-item a.mw-more{
font-size: 11px;
color: #888;
}
.mw-module-products-default-item .date{

}
.mw-module-products-default-item a.mw-more{

}
.post-list-template-default .mw-ui-col .post-single-title-date .lead a{
margin-bottom: 5px;
display: block;
}
.post-list-template-default .mw-ui-col p.description{
margin-bottom: 15px;
}
.post-list-template-default .mw-ui-col a.mw-ui-btn{
height: auto;
font-size: 14px;
}
.mw-gallery-item img{
width:100%;
}
.mw-price-item .mw-price{
text-transform: capitalize;
font-weight: 600;
font-size: 18px;
}